Ignore:
Timestamp:
2011/02/23 14:45:13 (15 years ago)
Author:
uemoto
Message:

#1032(フロントデザインリニューアル)

  • CSSクラス名等調整
  • 未使用画像を削除
File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/version-2_5-dev/html/user_data/packages/default/css/table.css

    r20290 r20340  
    77----------------------------------------------- */ 
    88table { 
    9     width: 100%; 
    109    margin: 15px auto 20px auto; 
    1110    border-top: 1px solid #ccc; 
    1211    border-left: 1px solid #ccc; 
     12    width: 100%; 
    1313    border-collapse: collapse; 
    1414    text-align: left; 
    1515} 
    1616table th { 
    17     color: #333; 
    1817    padding: 8px; 
    1918    border-right: 1px solid #ccc; 
    2019    border-bottom: 1px solid #ccc; 
     20    color: #333; 
    2121    background-color: #f0f0f0; 
    2222    font-weight: normal; 
     
    3030/* 見出し 
    3131----------------------------------------------- */ 
    32 div#under02column_shopping table th { 
     32div#undercolumn_shopping table th { 
    3333    text-align: center; 
    3434} 
    35 div#under02column_shopping table.delivname th { 
     35div#undercolumn_shopping table.delivname th { 
    3636    text-align: left; 
    3737    width: 155px; 
    3838} 
     39 
     40/* MYページ */ 
    3941div#mycontents_area table th { 
    4042    text-align: center; 
     
    4345    text-align: right; 
    4446} 
     47div#mycontents_area table th.alignL { 
     48    text-align: left; 
     49} 
     50div#mycontents_area table th.resulttd { 
     51    text-align: right; 
     52} 
     53div#mycontents_area table caption { 
     54    padding: 8px; 
     55    border-top: 1px solid #ccc; 
     56    border-right: 1px solid #ccc; 
     57    border-left: 1px solid #ccc; 
     58    color: #000; 
     59    background-color: #f0f0f0; 
     60    text-align: left; 
     61    font-weight: bold; 
     62} 
    4563 
    46 /* 見出し 
     64 
     65/* その他 
    4766----------------------------------------------- */ 
    4867table select { 
     68    margin-bottom: 7px; 
    4969    border: solid 1px #ccc; 
    50     margin-bottom: 7px; 
    5170} 
    5271 
Note: See TracChangeset for help on using the changeset viewer.